{
    "format_version": "1.10.0",
    "animations": {
        "animation.lua_ma.guide_book.rotate":{
			"loop": true,
			"bones": {
				"root": {
					"position": [0,"math.cos(query.anim_time * 90) * 0.5 ",0],
					"rotation": [0, "query.camera_rotation(1) + 180", 0]
				}
			}
		}
    }
}